Permalink
Browse files

version 0.4.7 release, bump binding_of_caller version dep

  • Loading branch information...
banister committed Oct 4, 2012
1 parent 9eaaa95 commit ce35b7e11cf55b316c4f6fd7dc90cd551ed68c17
Showing with 8 additions and 9 deletions.
  1. +1 −2 Rakefile
  2. +1 −1 lib/pry-stack_explorer/version.rb
  3. +6 −6 pry-stack_explorer.gemspec
View
@@ -22,10 +22,9 @@ def apply_spec_defaults(s)
s.email = 'jrmair@gmail.com'
s.description = s.summary
s.require_path = 'lib'
- s.add_dependency("binding_of_caller","~>0.6.2")
+ s.add_dependency("binding_of_caller","~>0.6.8")
s.add_development_dependency("bacon","~>1.1.0")
s.add_development_dependency('rake', '~> 0.9')
-# s.required_ruby_version = '>= 1.9.2'
s.homepage = "https://github.com/banister"
s.files = `git ls-files`.split("\n")
s.test_files = `git ls-files -- test/*`.split("\n")
@@ -1,3 +1,3 @@
module PryStackExplorer
- VERSION = "0.4.6"
+ VERSION = "0.4.7"
end
View
@@ -2,34 +2,34 @@
Gem::Specification.new do |s|
s.name = "pry-stack_explorer"
- s.version = "0.4.6"
+ s.version = "0.4.7"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["John Mair (banisterfiend)"]
- s.date = "2012-09-12"
+ s.date = "2012-10-04"
s.description = "Walk the stack in a Pry session"
s.email = "jrmair@gmail.com"
s.files = [".gemtest", ".gitignore", ".travis.yml", ".yardopts", "CHANGELOG", "Gemfile", "LICENSE", "README.md", "Rakefile", "examples/example.rb", "examples/example2.rb", "examples/example3.rb", "lib/pry-stack_explorer.rb", "lib/pry-stack_explorer/commands.rb", "lib/pry-stack_explorer/frame_manager.rb", "lib/pry-stack_explorer/version.rb", "lib/pry-stack_explorer/when_started_hook.rb", "pry-stack_explorer.gemspec", "test/helper.rb", "test/test_commands.rb", "test/test_frame_manager.rb", "test/test_stack_explorer.rb", "tester.rb"]
s.homepage = "https://github.com/banister"
s.require_paths = ["lib"]
- s.rubygems_version = "1.8.24"
+ s.rubygems_version = "1.8.15"
s.summary = "Walk the stack in a Pry session"
s.test_files = ["test/helper.rb", "test/test_commands.rb", "test/test_frame_manager.rb", "test/test_stack_explorer.rb"]
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<binding_of_caller>, ["~> 0.6.2"])
+ s.add_runtime_dependency(%q<binding_of_caller>, ["~> 0.6.8"])
s.add_development_dependency(%q<bacon>, ["~> 1.1.0"])
s.add_development_dependency(%q<rake>, ["~> 0.9"])
else
- s.add_dependency(%q<binding_of_caller>, ["~> 0.6.2"])
+ s.add_dependency(%q<binding_of_caller>, ["~> 0.6.8"])
s.add_dependency(%q<bacon>, ["~> 1.1.0"])
s.add_dependency(%q<rake>, ["~> 0.9"])
end
else
- s.add_dependency(%q<binding_of_caller>, ["~> 0.6.2"])
+ s.add_dependency(%q<binding_of_caller>, ["~> 0.6.8"])
s.add_dependency(%q<bacon>, ["~> 1.1.0"])
s.add_dependency(%q<rake>, ["~> 0.9"])
end

0 comments on commit ce35b7e

Please sign in to comment.